[adc]
CLK = 11
MISO = 9
MOSI = 10
CS = 8

[button]
# GPIO Pin
BUTTON = 5

[voltage_sensor]
# grove or arceli
MODEL = grove

[sensors]
# voltage, temperature or pressure
SENSOR_0 = voltage
SENSOR_1 = temperature
SENSOR_2 = temperature
SENSOR_3 = temperature
SENSOR_4 = temperature
SENSOR_5 = temperature
SENSOR_6 = temperature
SENSOR_7 = pressure
